.article-expert
  display grid
  grid-template-areas 'image title' 'image name' 'image occupation' 'publication publication' 'update update'
  grid-template-columns 2fr 5fr
  grid-template-rows repeat(2, min-content) 1fr repeat(2, min-content)
  column-gap var(--base-padding)
  row-gap calc(var(--base-padding) / 3)
  padding var(--base-padding)
  background-color var(--color-background)
  border-radius var(--border-radius-m)
  +media(s)
    grid-template-columns minmax(135px, 20vw) 1fr
    grid-template-areas 'image title' 'image name' 'image occupation' 'image publication' 'image update'
    padding var(--gap)
  +media(m)
    grid-template-columns 135px 1fr
  &__image
    grid-area image
    object-fit cover
    object-position top
    border-radius var(--border-radius-m)
  &__title
    grid-area title
    +media(m)
      $font-l()
  &__name
    grid-area name
    +media(m)
      $font-l()
  &__occupation
    grid-area occupation
    +media(m)
      $font-l()
  &__publication
    grid-area publication
    margin-top var(--base-padding)
  &__update
    grid-area update
